/*
Theme Name: Divi Child
Description: Child theme for Divi theme
Author:
Author URI:
Template: Divi
Version: 1.0.0
Text Domain:  Divi
*/


/*BUTTON in MENU / Menu LEFT*/
/*MENÜ
#et-top-navigation {float: left!important;padding-left: 280px!important;width: 100%;}
#top-menu-nav{float:none!important;}
#top-menu{width:100%}
#top-menu a{font-weight:400!important}
#top-menu .current-menu-item a, #top-menu .current_page_item a{border-bottom:5px solid #7dccff}
@media screen and (max-width: 1040px){#top-menu li a{font-size:15px!important;}#top-menu li {padding-right: 14px!important;}}
@media screen and (min-width: 981px){.menu_icon{float: right;}}
@media screen and (min-width: 981px) and (max-width: 1180px){#main-header .container{width: 95%!important;}}
.menu_icon{text-align:center}
#top-menu .menu_icon a{top: -10px;padding: 12px 20px!important;color:#fff!important;background: #7dccff !important;font-size: 22px!important;}
#main-header.et-fixed-header #top-menu li.jobsbutton > a{color:#fff!important;}
.menu_icon a::before{font-family: 'ETmodules';content: "\e090";margin-right:5px;font-size: 18px}
*/

/*MODAL im Visuellen Builder anpassen damit klickbar
.et-fb .modal{display: block!important;position: relative!important;top: inherit;left: inherit;width: inherit;height: inherit;}
.et-fb .modal .modalinner {position: relative!important;left: inherit!important;top: inherit!important;transform: none!important;}
.et-fb .modal_zwei{display: block!important;position: relative!important;top: inherit;left: inherit;width: inherit;height: inherit;}
.et-fb .modal_zwei .modalinner {position: relative!important;left: inherit!important;top: inherit!important;transform: none!important;}
.et-db #et-boc .et-fb-modal,.et-fb-settings{z-index:99999999!important;}
.et-fb .mce-panel{z-index: 99999999999!important;}
*/

/*FLOW FLOW*/
.ff-btn{border-radius:0px!important; background-color:#bfbfbf!important;font-size:18px!important;font-weight:700!important;box-shadow:0px 12px 20px -10px rgba(0,0,0,0.3)!important;text-transform: lowercase!important;font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;}
.ff-btn:hover{background-color:#a0a0a0!important;}

.et_pb_social_media_follow li a.icon{width:60px!important;height:60px!important;}
.et_pb_social_media_follow li a.icon::before{font-size:28px!important;line-height:61px!important;width:60px!important;height:60px!important;}

.mfp-bottom-bar{display: none!important;}

.et-dropcap {
    font-size: 75px;
    line-height: 0.7;
    color: #028411;
    font-family: Abuget;
    padding-top: 10px;
}


.schattenbox{-webkit-box-shadow: 0px 40px 60px -30px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 40px 60px -30px rgba(0,0,0,0.3);
box-shadow: 0px 40px 60px -30px rgba(0,0,0,0.3);}

a.mehrerfahren{color:#ffffff!important;transition: all 0.3s ease-out;padding-bottom:8px;border-bottom:1px solid #fff;}
a.mehrerfahren:hover{letter-spacing:1px;}


.mfp-wrap{z-index: 99999999999!important;}

.speisekarte table{margin-bottom: 0px!important;border: 0px!important;}
.speisekarte table tr td{border-top: 0px!important;padding: 6px 0px;}

/* Modals einblenden im Builder*/
.et-fb #page-container .modal,.et-fb #page-container .modal_zwei{background-color: rgba(0,0,0,.5);}
.et-fb #page-container .modal::before ,.et-fb #page-container .modal_zwei::before {content: "MODAL";color: rgba(255,255,255,.1);font-size: 55px;position: absolute;text-align: center;width: 100%;top: 8px;}
.et-fb #page-container .modal .modalinner , .et-fb #page-container .modal_zwei .modalinner {background-color: #fff;}
.et-fb #page-container .modal .modalinner .modalclose img , .et-fb #page-container .modal_zwei .modalinner .modalclose img {width:50px;}

.et-fb #page-container .modal{background-color: rgba(0,0,0,.5);}
.et-fb #page-container .modal::before {content: "MODAL";color: rgba(255,255,255,.1);font-size: 55px;position: absolute;text-align: center;width: 100%;top: 8px;}
.et-fb #page-container .modal .modalinner {background-color: #fff;}
.et-fb #page-container .modal .modalinner .modalclose img {width:50px;}




/*PW-protected*/
.et_password_protected_form{max-width: 400px;margin: 150px auto 150px;text-align: center;}

/*Space for Cookie Notice DIVI*/
@media screen and (min-width: 900px){#footer-bottom{padding-bottom:45px!important;}}
@media screen and (max-width: 899px){#footer-bottom{padding-bottom:80px!important;}}

/*--------Modals------*/
/*MODAL*/
.page-with-modal .modal{animation: fade 1s forwards;animation-delay: 0s;display:none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;overflow:hidden;z-index: 999999999;background-color: rgba(0,0,0,.5);}
.page-with-modal .modal .modalinner {max-height: 80%!important;overflow-x: hidden;overflow-y: auto;padding: 15px 0;margin: 0 auto;max-width: 1100px!important; width: 100%!important;background-color: #fff;border-radius: 10px;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.page-with-modal .modalclose{color:#006f43;transition:all.5s;position: absolute;top: 10px;right: 10px;font-size: 24px;width: 50px;height: 50px;text-align: center;line-height: 27px;font-weight: 600;}
.page-with-modal .modalclose:hover, .modallink:hover{cursor:pointer;opacity:.8}
.page-with-modal .active_modal{display:inline-block!important;}
.active_modal_body{overflow:hidden!important;}
@keyframes fade {from {opacity: 0;}	to {opacity: 1;}}
@keyframes scale {from {height: 0;}	to {height: 600px;}}
.et-fb #page-container .modal{background-color: rgba(0,0,0,.5);}
.et-fb #page-container .modal::before {content: "MODAL";color: rgba(255,255,255,.1);font-size: 55px;position: absolute;text-align: center;width: 100%;top: 8px;}
.et-fb #page-container .modal .et_pb_row {background-color: #fff;padding:0 10px;}
.page-with-modal .modal:hover{cursor:zoom-out;}
.page-with-modal .modal .modalinner:hover{cursor:default!important;}
@media screen and (max-width: 600px){}

@media screen and (max-width: 980px){
	.modal .modalinner {padding: 20px 20px 20px 20px!important;margin-top: 0px auto;}
	.modalclose {top: -6px!important;right: 0!important;}
	.modal .modalinner {width: 95%!important;}
}

/*Footer*/
#footer-info {float: none !important;text-align: center !important}
#footer-info a{font-weight:500!important;}
@media screen and (max-width: 600px){
	.breakspan{display: block;visibility: hidden;height: 0px;}
}
